/* --- About --- */
#about{
    padding: 100px 0px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 90vh;
}
.about-left-col{
    flex-basis: 45%;
}
.about-left-col img{
    width: 100%;
}

.about-right-col{
    flex-basis: 55%;
    text-align: right;
}
.about-text{
    max-width: 700px;
    margin-right: 70px;
    display: inline-block;
}

.history-btn{
    margin-left: 20px;
    padding: 18px 40px;
    background: transparent;
    outline: none;
    border: 4px solid #304060;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
}
.history-btn a{
    text-decoration: none;
}

#history{
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
}
.history-container{
    padding-left: 40px;
    position: relative;
    min-height: 100vh;
}
.history-container .image-container{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
    padding: 10px;
}
.history-container .image-container .image{
    height:150px;
    width: 200px;
    border: 10px solid #fff;
    box-shadow: 0 5px 15px rgb(0,0,0,.1);
    overflow: hidden;
    cursor: pointer;
}
.history-container .image-container .image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .2s linear;
    filter: grayscale(100%);
}
.history-container .image-container .image:hover img{
    filter: grayscale(0);
    transform: scale(1.1);
}
.history-container .popup-image{
    position: fixed;
    top: 0; left: 0;
    background: rgb(0,0,0,.9);
    height: 100%;
    width: 100%;
    z-index: 100;
    display: none;
}
.history-container .popup-image span{
    position: absolute;
    top: 20px; left: 20px;
    font-size: 60px;
    font-weight: bolder;
    color: #00f;
    cursor: pointer;
    z-index: 100;
}
.history-container .popup-image img{
    position: absolute;
    top:50%; left:50%;
    transform: translate(-50%, -50%);
    border: 5px solid #fff;
    border-radius: 5px;
    width: 900px;
    object-fit: cover;
}



@media only screen and (max-width: 900px) {
    #about{
        padding: 0;
    }
    .about-text{
        display: inline-block;
        margin-right: 10px;
    }
    .about-left-col{
        flex-basis: 100%;
    }
    .about-right-col{
        flex-basis: 90%;
    }
    #history{
        padding-left: 20;
        padding-top: 100vh;
        display: inline-block;
    }
    .history-container .popup-image img{
        width: 95%;
    }
}